Subject: Problem with Gaussrate

From: [email-masked] (Sandra Wauters)
Date: Wed, 4 Nov 1998 08:38:59 +0100

Dear CCL'ers,

I am wondering if anyone has already tried to work with GAUSSRATE ?
In trying to make a job run, I always get the following error message :

 --------------------------------------------------------------------------------
  +306  --------------------------------------------------------------------------------
  +307       Cartesian coordinates will be used for bound mode vibrations.
  +308   *******************************************************************************
  +309
  +310   ******************************************************************************
  +311
  +312   Potential data from file 4:
  +313
  +314       Gaussrate restart calculation
  +315
  +316
  +317      GAUSSIAN 94 will carry out the electronic
  +318      structure calculations needed for obtaining the
  +319      required data for the POLYRATE calculation
  +320
  +321   Error reading Gaussian 94 checkpoint file - 1
~

Has anyone suggestions about how I have to solve this ?

Thanks,

Sandra